a { color: #9cd062; text-decoration: none; }

/* GLOBAL STYLES */

html { background: url(theme/loader.gif) center center no-repeat; background-color: #89ad00; height: 100%; width: 100%; }
html.loaded { background: #89ad00 none; }
body.user_mode { background: #fff url(theme/backgroundRepeat.png) 0 0 repeat-x; border-top: 5px solid #83a947; padding-top: 5px; opacity: 0; }
body.loaded {
	-webkit-transition: opacity 1s ease-in-out;
		 -moz-transition: opacity 1s ease-in-out;
			-ms-transition: opacity 1s ease-in-out;
			 -o-transition: opacity 1s ease-in-out;
					transition: opacity 1s ease-in-out;
	opacity: 1; visibility: visible;
}

/* POSITIONING STYLES */
#pageContentContainer { background: #fff none; border-top: 4px solid #76962a; box-shadow: 0 0 15px rgba(0,0,0,.2); padding: 15px 0 10px; }
#panelOne { width: 210px; }
#panelTwo { margin: 0 0 0 15px; width: 775px; }
#panelTwo .layoutContainer { margin-right: 10px; }
.layoutContainer .layoutContainer { margin-right: 0; }

/* ACCOUNT NAVIGATION */

#accountNav { background: #2f4968 none; box-shadow: 0 0 5px rgba(0,0,0,.3); position: fixed; top: 0; left: 0; width: auto; z-index: 200; }
#accountNav li a {
	background-color: transparent; color: #fff;
	-webkit-transition: .2s background-color ease-in-out;
		 -moz-transition: .2s background-color ease-in-out;
			-ms-transition: .2s background-color ease-in-out;
			 -o-transition: .2s background-color ease-in-out;
					transition: .2s background-color ease-in-out;
}
#accountNav li a:hover { background: #385475 none; }

#adminNav, .adminToggle { position: fixed; top: 40px; left: 10px; z-index: 250; }
#adminNav a { margin: 0; width: 109px; }
#adminNav a img { height: 30px; }
.adminToggle { background: transparent url(theme/adminToggle.png) 0 0 no-repeat; display: block; height: 30px; width: 75px; top: 40px; left: 125px; }

/* SITE HEADER */

#siteHeader { background-image: none; height: 60px; position: relative; }
#siteHeader h2 { color: #fff; font: 700 30px/25px "proxima-nova", sans-serif; float: right; margin-top: 10px; }
#siteHeader small {
	clear: right; color: #658237; font: 700 12px/16px "Lucida Grande", Verdana, sans-serif; float: right;
	-webkit-transition: .2s color ease-in-out;
		 -moz-transition: .2s color ease-in-out;
			-ms-transition: .2s color ease-in-out;
			 -o-transition: .2s color ease-in-out;
					transition: .2s color ease-in-out;
}
#siteHeader small:hover { color: #fff; }
#siteHeader ul { display: block; position: absolute; top: 15px; right: 225px; z-index: 200; }
#siteHeader ul li { display: block; float: right; list-style-type: none; }
#siteHeader ul li a img {
	opacity: .3; margin-left: 10px;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#siteHeader ul li a img:hover { opacity: .2; }

/* TOP NAVIGATION */

#topNav { position: absolute; top: 0; left: 0; width: auto; z-index: 150; }
#topNav table { width: auto; }
#topNav table tr td a {
	background: #84b32a none; border-left: 1px solid #6c8926; border-right: 1px solid #84b32a; border-radius: 5px 5px 0 0; color: #fff; display: block; font: 700 14px/56px "Lucida Grande", Verdana, sans-serif; padding: 0 20px; position: relative; z-index: 150;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
#topNav table tr td a:hover { border-left: 1px solid #6c8926; background: #75aa24 none; }
#topNav table tr td.selected a { border: none; background: #fff none; box-shadow: 2px 0px 0px rgba(0,0,0,.2); color: #8DBA3E; line-height: 64px; position: relative; z-index: 200; }
#topNav table tr td.firstNavElement a { border-left: none; }
#topNav table tr td.lastNavElement a { border-right: none; }

#topNav table tr td#top_nav_node_page_node_467966 { display: none; }

/* Green Top Navigation */

#topNav table tr td a { background-color: #75aa24; border-left: 1px solid #679a1a; border-right: 1px solid #87ba3a; }
#topNav table tr td a:hover { background-color: #8ab745; border-left: 1px solid #679a1a; }
#topNav table tr td.firstNavElement a:hover { border-left: none; }
#topNav table tr td.selected a:hover { background-color: #fff; border: none; }

.socialIcons { margin-top: 4px; }
.socialIcons li.siteSearch { margin-top: 2px; }
.socialIcons li.siteSearch a {
	background: transparent url(theme/siteSearch.png) top right no-repeat; color: #fff; font: 700 13px/1 "Lucida Grande", Verdana, sans-serif; opacity: 1; padding-right: 20px;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
.socialIcons li.siteSearch a:hover { opacity: .8; }

/* SUB NAVIGATION */

.subNav, .relatedSections { background: #d23b33 none; margin-bottom: 0; padding: 25px; }
.subNav h4, .relatedSections h4 { display: none; }
.subNav ul.parents { border-top: 1px solid #b52b24; }
.subNav ul.children { border-bottom: 1px solid #de5b53; }
.subNav ul li, .relatedSections ul li { border-top: 1px solid #de5b53; border-bottom: 1px solid #b52b24; margin: 0; }
.subNav ul li a, .relatedSections ul li a {
	background: transparent url(theme/linkArrow.png) -10px 13px no-repeat; color: #fff; display: block; font: 700 italic 12px/1 "Lucida Grande", Verdana, sans-serif; padding: 10px;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.subNav ul.children li a:hover, .relatedSections ul.siblings li a:hover { background-position: 6px 13px; padding: 10px 5px 10px 15px; }
.subNav ul.parents li { display: none; }
.subNav ul.parents li.selected { display: none; }
.subNav ul.parents li.selected a { background: rgba(0,0,0,.2) none; color: #fff; margin: 2px 0; padding: 10px 8px 9px; position: relative; }
.subNav ul.parents li.selected a::after { }

.relatedSections { padding-top: 0; }
.relatedSections h4 { color: #b3322b; font: 700 18px/1 "adobe-garamond-pro", Georgia, serif; margin-bottom: 5px; }
.relatedSections ul { border-top: 1px solid #b52b24; border-bottom: 1px solid #de5b53; }
.relatedSections ul.siblings li.selected { display: none; }

.subNav ul li.disabled a, .relatedSections ul li.disabled a { color: #97221c; }

/* CLIENT GRAPHICS */

#homePage .clientGraphic .linkElement { margin: 15px 0; }

/* BREADCRUMB NAVIGATION */

.breadcrumbs { margin: 0; overflow: hidden; padding: 10px 0; }
.breadcrumbs li { display: inline-block; float: left; list-style-type: none; }
.breadcrumbs li a {
	background: transparent url(theme/breadcrumbs.png) 10px 6px no-repeat; color: #aaa; font: 400 11px/1 "Lucida Grande", Verdana, sans-serif; padding-left: 25px;
	-webkit-transition: .2s color ease-in-out;
		 -moz-transition: .2s color ease-in-out;
			-ms-transition: .2s color ease-in-out;
			 -o-transition: .2s color ease-in-out;
					transition: .2s color ease-in-out;
}
.breadcrumbs li a:hover { color: #666; }
.breadcrumbs li:first-child a { background: transparent none; padding-left: 0; }
.breadcrumbs li.selected a { color: #d23b33; }

/* CUSTOM JS NAVIGATION */

.relatedSections .subNav { padding: 0; }
.relatedSections .subNav ul.parents { border: none; }

/* DISPLAY BODY HEADER */

#displayBodyHeader { color: #8DBA3E; font: 700 36px/1 "adobe-garamond-pro", Georgia, serif; margin-right: 25px; position: relative; }
#displayBodyHeader::after { background: transparent url(theme/adamsLogo.png) 0 0 no-repeat; content: ''; display: block; height: 60px; width: 190px; position: absolute; right: 0; top: -35px; }
#homePage #displayBodyHeader::after { display: none; }

/* PAGE ELEMENTS */

.pageElement h3, #testimonials h3 { color: #425976; font: 700 20px/24px "adobe-garamond-pro", Georgia, serif; margin-bottom: 0; }

/* TESTIMONIALS */

#testimonials { margin-left: 15px; }
#testimonials h3 { margin-bottom: 10px; }
#testimonials .selected p { margin-bottom: 5px; }
#testimonials .text p i { font: 700 17px/1 "caflisch-script-pro", cursive; }
#testimonials .text p:last-child { color: #839e43; font-family: "Lucida Grande", verdana, geneva, helvetica, arial, sans; font-weight: 700; }
#homePage #testimonials { margin: 0; }

/* Text Block Element */

.textBlockElement .text p, .textBlockElement .text ul li, .textBlockElement .text ol li { color: #555; font: 400 12px/18px "Lucida Grande", Verdana, sans-serif; }
.textBlockElement .text p:last-child { margin-bottom: 0; }
.textBlockElement .text u { color: #555; font: 700 16px/20px "adobe-garamond-pro", Georgia, serif; text-decoration: none; }
.textBlockElement p a, .textBlockElement ul li a, .textBlockElement ol li a { text-decoration: none; }
.textBlockElement a > b, .textBlockElement a > strong {
	background: #839e43 url(theme/linkElement.png) top right no-repeat; border-radius: 5px; color: #fff; display: inline; font: 700 10px/1 "Lucida Grande", Verdana, sans-serif; padding: 6px 12px 6px 7px; padding-right: 35px;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.textBlockElement a > b:hover { background-color: #748b3d; }
.textBlockElement u { color: #d0402e; font: 700 14px/1 "Lucida Grande", Verdana, sans-serif; text-decoration: none; }
.textBlockElement .rightTextImage, .textBlockElement .leftTextImage { margin: 0; }

.grayBG .textBlockElement h3 { color: #d23b33; }
.grayBG .textBlockElement a > b { background: #3b5473 url(theme/blueLinkElement.png) top right no-repeat; }
.greenBG .textBlockElement h3 { color: #8DBA3E; }
.redBG .textBlockElement h3 { color: #fff; }
.redBG .textBlockElement .text p, .redBG .textBlockElement .text li { color: #fff; }

/* HR Element */

.hrElement { border: 2px dashed #eee; }

/* Table Element */

.dataTable tr td { color: #555; }

/* Hero Photo Element */

.heroPhotoElement img { display: block; }
.heroPhotoElement .cutline { line-height: 14px; padding: 0; }
.heroPhotoElement br { display: none; }

/* Power Poll Element */

.pollElement { background: #eee none; border: none; border-radius: 5px; }
.pollElement h3 { background: #86ad29 none; border-radius: 5px 5px 0 0; color: #fff; font: 700 16px/20px "adobe-garamond-pro", Georgia, serif; margin: 0; padding: 7px 10px 6px; }
.pollElement ul { border: 1px solid #ddd; border-radius: 0 0 5px 5px; border-top: none; }
.pollElement ul li { border-top: 1px solid #fff; border-bottom: 1px solid #ddd; }
.barBackground, .barForeground { border-radius: 10px; display: block; height: 5px; }
.barBackground { color: #fff; background: #fff none; border: 1px solid #ddd; }
.barForeground { background: #425976 none; text-indent: -9999px; }
.barForeground p { padding: 2px 0 0 8px; font: 900 10px/15px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: lowercase; font-variant: small-caps; }
.barForeground[style="width:0%;"] p { color: #aaa; }
.pollElement label, .pollElement h5 { color: #777; }
.pollTotal h5 { text-align: center; font: 900 14px/1 "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: uppercase; color: #777; }
.pollElement ul li.voteButton input {
	background: #425976 none; border: none; color: #fff; border-radius: 3px; text-transform: uppercase; width: 80px; padding: 4px;
	-webkit-transition: .2s background ease-in-out;
		 -moz-transition: .2s background ease-in-out;
			-ms-transition: .2s background ease-in-out;
				o-transition: .2s background ease-in-out;
					transition: .2s background ease-in-out;
}
.pollElement ul li.voteButton input:hover { background: #64768c none; }

/* Mail Chimp Element */

.mailSubscribeElement { border: none; padding: 0; }
.mailSubscribeElement input {
	background: #fff none; font: 400 14px/1 "ff-din-web", Verdana, sans-serif; border: 1px solid #ddd; padding: 3px 5px; position: relative;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.mailSubscribeElement input:focus{ background: #f9f7d7 none; border: 1px solid #ede5bf; outline: none; }
.mailSubscribeElement .odd, .mailSubscribeElement .even { background: transparent none; }

/* Button Element */

.buttonLink:link, .buttonLink:visited, .buttonLink:hover, .buttonLink:active {
	background: #d23b33 none; border: none; color: #fff; font: 700 12px/1 "Lucida Grande", Verdana, sans-serif; padding: 5px 10px;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.buttonLink:hover { background: #f46a63 none; }

/* Gallery Element */

.galleryElement { overflow: visible !important; }
.galleryElement_gallery .controls { display: none !important; }
.galleryElement_gallery.formatted { box-shadow: 0 0 10px rgba(0,0,0,.3); margin-bottom: 0; text-shadow: none; }
.galleryElement_gallery .image_title { padding: 0 12%; }
.galleryElement_gallery .prev_btn, .galleryElement_gallery .next_btn { margin-top: 4%; }
.galleryElement_gallery .image_title span, .galleryElement_link .gallery_title span { color: #8DBA3E; font: 700 12px/1 "Lucida Grande", Verdana, sans-serif; text-transform: uppercase; }

/* Link Element */

.linkElement h4 {
	background: #839e43 url(theme/linkElement.png) top right no-repeat; border-radius: 5px; display: inline-block; padding-right: 25px; zoom: 1;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.linkElement h4:hover { background-color: #748b3d; }
.linkElement h4 a { background-image: none; border-right: 1px solid #8ea750; color: #fff; font: 700 10px/1 "Lucida Grande", Verdana, sans-serif; padding: 7px 12px 7px 7px; }

.blue .linkElement h4 { background: #3b5473 url(theme/blueLinkElement.png) top right no-repeat; border-radius: 5px; display: inline-block; padding-right: 25px; zoom: 1; }
.blue .linkElement h4:hover { background-color: #2f4968; }
.blue .linkElement h4 a { background-image: none; border-right: 1px solid #758a9f; color: #fff; font: 700 10px/1 "Lucida Grande", Verdana, sans-serif; padding: 7px 12px 7px 7px; }

.red .linkElement h4 { background: #ee2e24 url(theme/redLinkElement.png) top right no-repeat; border-radius: 5px; display: inline-block; padding-right: 25px; zoom: 1; }
.red .linkElement h4:hover { background-color: #cd281f; }
.red .linkElement h4 a { background-image: none; border-right: 1px solid #c32019; color: #fff; font: 700 10px/1 "Lucida Grande", Verdana, sans-serif; padding: 7px 12px 7px 7px; }

.dBlock .linkElement h4 { display: block; }

/* Tabbed Element */

.tabbedElement .layoutContainer { padding: 0; margin-right: -15px; }
.tabbedElement .contentTabs, .tabbedElement .contentTabs li, .tabbedElement .contentTabs li span { background: transparent none; }
.tabbedElement .contentTabs li span a {
	background-color: #eee; border-radius: 3px; color: #666; font: 700 12px/1 "Lucida Grande", Verdana, sans-serif; padding: 5px 10px;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.tabbedElement .contentTabs li { margin-right: 5px; padding: 0; }
.tabbedElement .contentTabs li span { padding: 0; }
.tabbedElement .contentTabs li.selected span a, .tabbedElement .contentTabs li span a:hover { background: #8DBA3E none; border-radius: 3px; color: #fff; }
.edit_mode .tabbedElement .layoutContainer { margin-right: 0; }

.noTabs .tabbedElement .layoutContainerTabs { display: none; }

.tunnelItems .tabbedElement .layoutContainer { padding: 0; }
.tunnelItems .tabbedElement .layoutContainer .pageElement { margin: 0 6px 0 0; }
.tunnelItems .tabbedElement .layoutContainerTabs { display: none; }

.edit_mode .tunnelItems .tabbedElement .layoutContainer .pageElement { margin: 0; }

/* HOMEPAGE ELEMENTS */

.heroShadow { box-shadow: 0 0 25px rgba(0,0,0,.2); }

#homePage .imgRotator .pageElement { margin: 0; }
#homePage #pageContentContainer { box-shadow: none; padding: 0; }
#homePage #panelOne { margin-left: 0; }
#homePage #panelTwo { width: 775px; }
#homePage #panelTwo .layoutContainer { margin-right: -15px; }
#homePage .breadcrumbs { display: none; }

#homePage.edit_mode #panelTwo .layoutContainer { margin-right: 0; }

/* Content Box */

.contentBox { background: #fff none; box-shadow: 0 0 20px rgba(0,0,0,.15); display: block; height: auto; width: 439px; padding: 25px 15px 15px 25px; position: absolute; right: 25px; bottom: -20px; z-index: 250; }
.edit_mode .contentBox { position: static; }

/* CUSTOM ELEMENTS */

.noBottomMargin .pageElement { margin-bottom: 0 !important; }
.elementShadow .pageElement { box-shadow: 0 0 15px rgba(0,0,0,.2); }

.bottomBorder { border-top: 1px solid #fff; border-bottom: 4px solid #76962a; margin-bottom: 25px; }

.heroContent .tunnelItems .tabbedElement { margin: 20px 25px; }
.heroContent .tunnelItems .tabbedElement .heroPhotoElement img { box-shadow: 0 0 10px rgba(0,0,0,.25); }
.heroContent { margin-right: 0; padding-right: 10px; position: relative; }

.edit_mode .heroContent { width: 988px; }

.sideContent { margin-top: 15px; }

.edit_mode .sideContent { margin: 0; }
.edit_mode .sideContent .columnBounds { margin-left: 0; }
.edit_mode .sideAdminBar .handle { text-indent: -999em; }
.edit_mode .sideAdminBar .buttons a { display: none; }
.edit_mode .sideAdminBar .buttons a:nth-child(4), .edit_mode .sideAdminBar .buttons a:last-child { display: block; }

.footerContent { width: 975px; margin: 0 auto; padding: 25px 0 10px 25px; }
.footerContent .pageElement { margin: 0 25px 15px 0; }
.footerContent h3 { color: #fff; }
.footerContent .pageElement p, .footerContent .pageElement li { color: #fff; font-weight: 700; }

.edit_mode .footerContent { width: 988px; }
.edit_mode .footerContent .column1 .columnBounds { margin-left: 0; }
.edit_mode .footerAdminBar { width: 1000px; margin: 0 auto; }

/* Read More Button */

.readMore .button-small { background: #666 none; border: none; border-radius: 3px; color: #fff; font: bold 9px/20px Arial, Helvetica, sans-serif; text-shadow: none; text-transform: uppercase; }
.readMore .button-small:hover { background: #777 none; }

/* Side Content Aggregator */

.sideContent .aggregatorElement h4 a { color: #666; display: block; font: 700 12px/16px ; height: 40px; overflow: hidden; }
.sideContent .aggregatorElement .dateAuthor span { display: none; }

/* Aggregator Element */

.aggregatorElement h4 a { color: #d23b33; }
.aggregatorElement .extendedOptions { text-align: left !important; }
.aggregatorElement .extendedOptions .icon { background-image: none; color: #666; padding-left: 0; text-decoration: underline; }

/* Background Variants */

.grayBG .pageElement, .greenBG .pageElement, .redBG .pageElement, .shadowBG .pageElement { padding: 20px; }
.grayBG .pageElement { background: #e8ebee none; }
.greenBG .pageElement { background: #ebf8d8 none; }
.redBG .pageElement { background: #d23b33 none; }
.shadowBG { background: #fff none; box-shadow: 0 0 20px rgba(0,0,0,.15); }
.blueBG { background: #728296 url(theme/blueBG.png) 0 0 repeat-x; }
.patternBG { background: #84b32a url(theme/patternBG.png) 0 0 repeat; padding-right: 0; }

.patternBG .pageElement { margin: 20px; }

/* IMAGE ROTATOR */

div.rotator { position: relative; left: -20px; height: 393px; }
div.rotator ul li { float: left; position: absolute; list-style: none; }
div.rotator ul li.show { z-index: 500; }

/* CONTENT TABS */

/* CUSTOM SLIDESHOW */

.slideElement { padding: 10px 0; position: relative; }
.slideElement .prev, .slideElement .next {
	background: #6d8a26 none; border-radius: 40px; box-shadow: 0 1px 0 #5a731b, 0 -1px 0 #99be3f; color: #fff; font: 700 30px/40px "proxima-nova", Verdana, sans-serif; display: block; height: 40px; width: 40px; padding: 0; position: absolute; text-align: center; top: 43px; z-index: 200;
	-webkit-transition: .2s all ease-in-out;
		 -moz-transition: .2s all ease-in-out;
			-ms-transition: .2s all ease-in-out;
			 -o-transition: .2s all ease-in-out;
					transition: .2s all ease-in-out;
}
.slideElement .prev { left: 10px; }
.slideElement .next { right: 10px; }
.slideElement .prev:hover, .slideElement .next:hover { background: #fff none; color: #6d8a26; cursor: pointer; opacity: 1; }
.slideElement .disabled { opacity: .2; }
.slideElement .disabled:hover { background: #6d8a26 none; color: #fff; opacity: .2; }
.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 820px;
  height:102px;
	margin: 0 auto;
}
 
/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
}

.scrollable .items a img { box-shadow: 0 0 10px rgba(0,0,0,.4); display: inline-block; margin-right: 15px; }
 
/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
.items div {
  float:left;
}

/* SITE FOOTER */

#siteFooter { background: #86ad29 none; padding-top: 45px; position: relative; width: 100%; }
#siteFooter ul { background: #425976 url(theme/siteFooter.png) 0 0 repeat; padding: 12px 25px; width: 950px; }
#siteFooter ul li, #siteFooter ul li a { color: #8d9caf; font: 700 12px/1 "Lucida Grande", Verdana, sans-serif; }
#siteFooter ul li { border-left: 1px solid #8d9caf; margin: 0; margin-left: 7px; padding: 0; padding-left: 7px;  }
#siteFooter ul li:first-child, #siteFooter ul #poweredByNGIN { border: none; margin-left: 0; padding-left: 0; }
#siteFooter ul #poweredByNGIN { padding-top: 3px; }
#siteFooter ul #poweredByNGIN a img { display: none; }
#siteFooter ul #poweredByNGIN a::after { content: 'Powered By Ngin'; }
#siteFooter ul #privacy {border-left: none; margin-left: 0;}

/* EXTENDED FOOTER */

#extendedFooter { height: 120px; margin: 0 auto; padding: 0; width: 1000px; }
#extendedFooter h2 { color: #fff; display: block; font: 800 32px/1 "proxima-nova", sans-serif; margin-top: 5px; }
#extendedFooter h4 { color: #5d7a17; font: 700 18px/1 "Lucida Grande", Verdana, sans-serif; margin-bottom: 5px; }
#extendedFooter p { color: #fff; font: 700 12px/18px "Lucida Grande", Verdana, sans-serif; }
#extendedFooter a img {
	margin-right: 10px; opacity: .3;
	-webkit-transition: .2s opacity ease-in-out;
		 -moz-transition: .2s opacity ease-in-out;
			-ms-transition: .2s opacity ease-in-out;
			 -o-transition: .2s opacity ease-in-out;
					transition: .2s opacity ease-in-out;
}
#extendedFooter a img:hover { opacity: .2; }
#extendedFooter a:last-child img, #extendedFooter .infoColumn:first-child a img { margin: 0; }
#extendedFooter small { color: #fff; font: 800 12px/1 "Lucida Grande", Verdana, sans-serif; margin: 0 auto; }
#extendedFooter .infoColumn { display: block; float: left; height: 85px; width: auto; padding: 0; margin-right: 30px; vertical-align: middle; }
#extendedFooter .infoColumn:last-child { margin-right: 0; }
#extendedFooter .logoColumn { margin-top: 5px; }
#extendedFooter .numberColumn { margin-top: 15px; text-align: center; }
#extendedFooter .socialColumn { margin-top: 20px; }

/* SITE SEARCH */

iframe .adBlock { display: none !important; }

/* EDIT MODE */

.edit_mode .rapidTabsConstruction { height: 25px; }
.edit_mode .subNav ul.parents { border-top: none; }
.edit_mode .subNav ul.parents li.selected a { background: transparent none; margin: 0 0 1px; }
.edit_mode .subNav ul.children { border-bottom: none; }
.edit_mode .subNav ul li, .edit_mode .relatedSections ul li { border: none; margin-bottom: 1px; }
.edit_mode .relatedSections { border: none; }
.edit_mode .relatedSections ul li a { color: #333; }
.edit_mode .tabbedElement .pageElementAdmin .buttons a:nth-child(2) { display: none; }
.edit_mode .addPageElementTop { color: #333; }
.edit_mode .elementPreview a { background-color: #3c4046; }
.edit_mode .containerBar { margin-right: 10px; }
#homePage.edit_mode .containerBar { margin: 0; }